
#kind_website h3.title {
	font-size: clamp(1.5rem, 5vw, 3.5rem);
}

.panel-vertical{
	/*
	background: radial-gradient(circle at 20% 20%, var(--dark-color), transparent 60%),
		radial-gradient(circle at 80% 30%, var(--main-color), transparent 60%),
		radial-gradient(circle at 50% 80%, var(--dark-color), transparent 60%),
		var(--dark-color);
	*/	
	background: var(--dark-color);
}

.ico{
	width:3vw;
	height:3vw;
	min-width:80px;
	min-height:80px;
	max-width:120px;
	max-height:120px;
	background:var(--main-color);
	padding:1rem;
	border-radius:50%
}

.ico > svg{
	width:100%;
	height:100%
}